@charset "utf-8";
/* CSS Document */
#g-footer{
	border-style:none;
	border-width:0px;
}
#g-footer .g-container .g-grid .g-block{
	background-color:#051c24;
}
#g-footer .g-container .g-grid .g-block .g-content{
	padding:0px;
	margin:0px;
}

#buttonTop{
	-webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;
	color: #fff;
}
#buttonTop:hover{
	color: #034256;
}
.toTopButton{
	width:100%;
	display:block;
	height:30px;
}
.ctToTop{
	margin-top: 10px; 
	border-top-style: solid; 
	border-top-width: 1px; 
	border-top-color: #034256; 
	height: 50px;
}.mention_legale .g-content .g-title{
	margin-bottom: 2rem;
	font-size: 1rem;
	line-height: 1;
	font-family:"Helvetica Neue", Helvetica, Arial, "sans-serif";
	font-weight: 500;
	color: #fff;
}
.social-network .g-content .g-title{
	margin-bottom: 2rem;
	font-size: 1rem;
	line-height: 1;
	font-family:"Helvetica Neue", Helvetica, Arial, "sans-serif";
	font-weight: 500;
	color: #fff;
}
.g-social a{
	background: transparent;
	background-color: transparent;
	border-style:none;
	border-width:0px;
	color:#fff;
	display:block;
}
.g-mention a{
	background: transparent;
	background-color: transparent;
	border-style:none;
	border-width:0px;
	color:#fff;
	display:block;
	padding:0px;
}
